body {
	background-color: #666666;
}
html, body, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }
#wrapper {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
      width: 760px;
}

.RPBG {
	background-image: url(../images/right_pannel_bg.gif);
	background-repeat: repeat-y;
}
.LPBG {
	background-color: #FFFFFF;
	background-image: url(../images/left_edge_bg.gif);
	background-repeat: repeat-y;
}


.Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: left;
}
#mainBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-right: 20px;
}
#mainBody a {
	color: #7298B8;
	text-decoration: none;
}
#mainBody a:hover, #mainBody a:active {
	color: #0099FF;
	text-decoration: none;
}


#rightContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footer {
	position: absolute;
	bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-left: 12px;
	padding-bottom: 10px;
}
.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-left: 12px;
}

.linkSub {
	font-weight: bold;
	color: #666666;
}
.pageSub {
	font-size: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.smallNote {
	font-size: 9px;
	color: #999999;
}
#contactForm {
	padding: 5px;
}
#contactForm label {
	width: 120px;
	display: block;
	float: left;
	padding-top: 3px;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
#contactForm form {
	margin: 0px;
	padding: 0px;
}
#contactForm input, #contactForm select, #contactForm .inputFixWidth{
	width: 200px;
	font-size: 12px;
	color: #333333;
	border: 1px solid #999999;
}
#contactForm .button {
	font-size: 12px;
	color: #333333;
	border: 1px solid #999999;
	width: 50px;
	margin-left: 270px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	cursor: default;
}
.contactSub {
	font-weight: bold;
	color: #666666;
	width: 50px;
	display: block;
	float: left;
}
.contentSub {

	font-weight: bold;
	color: #666666;
}
.conactLeft {
	width: 250px;
	float: left;
}.contactAddress {
	clear: both;
	height: 75px;
}
.tableborder2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #B2B3AB;
}
.tdh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #A5BFCF;
}
.td1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.td2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #CCE0EB;
}
